Broadlink SP4L-AU not supported

Tags: #<Tag:0x00007fc4027112b8>

Hello All,

I have Home Assistance installed on Rasberry Pi:
core-2021.7.4
supervisor-2021.06.8
Home Assistant OS 6.1
All up-to-date.

I have installed RM4Cmini no problem, but when trying to add SP4L-AU smart wifi plug, it fails.

Logs:

Logger: homeassistant.components.broadlink.config_flow
Source: components/broadlink/config_flow.py:40
Integration: Broadlink (documentation, issues)
First occurred: 11:33:53 (2 occurrences)
Last logged: 12:09:38

Unsupported device: 0x7568. If it worked before, please open an issue at https://github.com/home-assistant/core/issues

Anyone knows how to add this device? Thank you.

Anyone can help?

The AU model is currently not supported.

Unless you have the programming skills to add it yourself to the code and open a Pull Request on github, the only thing you can do is open a Feature Request on this very forum.

Thank you for your reply, I’ll figure out how to pull request.